## org.apache.mahout.benchmark
Class MinusBenchmark

    java.lang.Object
      org.apache.mahout.benchmark.MinusBenchmark

    public class MinusBenchmark

extends Object

Constructor Summary
`MinusBenchmark(VectorBenchmarks mark)`

Method Summary
`void` `benchmark()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MinusBenchmark

    public MinusBenchmark(VectorBenchmarks mark)

Method Detail

### benchmark

    public void benchmark()

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.